This template is for design, UX, or development updates to the [GitLab blog](https://about.gitlab.com/blog/). 

Closes <!--link to issue-->

## Roles and Responsibilies
|Name|Role|
|------|------|
| `@name` | Web Dev Lead |
| @rebecca | Project Lead |
| `name` | Content/Messaging Team Lead |
| `@name` | MR DRI |

## Production:
**Project Lead**
- [ ] Fill out 
- [ ] Confirm it is related to the issue 
- [ ] Assign to relevant Team Lead 

**Team Lead**
- [ ] Assign to DRI

**DRI**
- [ ] Make adjustments 
- [ ] Assign to Team Lead for review
- [ ] All threads resolved assign to Web Dev Lead 

**Wed Dev Lead**
- [ ] Review and merge


/label  ~"mktg-growth" ~"mktg-status::wip" ~"mktg-website" ~"mktg-content"
